Loading...
Searching...
No Matches
p_exact

## Detailed Description

Examples
  navier_stokes_taylor_error_dg.cc, stokes_taylor_error_dg.cc, and taylor_exact.h.

Definition at line 27 of file taylor_exact.h.

## Public Member Functions

Float | operator() (const point &x) const
| p_exact (Float Re1=0, bool have_kinetic_energy1=false)

## Public Attributes

u_exact | u
const Float | pi
const Float | Re
bool | have_kinetic_energy

## Constructor & Destructor Documentation

## p_exact()

p_exact | ( | Float | Re1 = `0`,
|  | bool | have_kinetic_energy1 = `false`
| ) |  |

Definition at line 32 of file taylor_exact.h.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Examples
  taylor_exact.h.

Definition at line 28 of file taylor_exact.h.

## Member Data Documentation

## u

u_exact u

Examples
  taylor_exact.h.

Definition at line 34 of file taylor_exact.h.

## pi

const Float pi

Examples
  taylor_exact.h.

Definition at line 34 of file taylor_exact.h.

## Re

const Float Re

Examples
  taylor_exact.h.

Definition at line 34 of file taylor_exact.h.

## have_kinetic_energy

bool have_kinetic_energy

Examples
  taylor_exact.h.

Definition at line 34 of file taylor_exact.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/doc/examples/taylor_exact.h